Subject: Trainer Candidate - Nishant Ranjan
From: Nishant Ranjan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 07:52:21 -0400

| | Tech Support Test

Name | Nishant Ranjan
E-mail | [email-masked]
Phone Number | (91) 8457000411
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida sector 62

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Tata Business Support Services | Team leader | 16November2019 | 245000
Previous Employer 2 | Byjus | Business development | 6june2020 | 400000

If Selected, how much time do you need to join? | 2 days
Please briefly describe your work experience specifically in training? | Being a Team Leader my job role was also to provide training for my team likhe refresher training for my team members along with product and process  training was also a responsibility which I was looking after.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation which I faced was when I was handling an E Commerce process of Hindustan Unilever Ltd. As it was a very vast process to look after so there were many issues which I found was with the executive in terms of basic hygiene, quality etc. Which I successfully overcomed by providing proper training and by proper people management.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means that you are just providing them a service for a particular issues but when it comes to great customer service then it means that empathising the customer and proving him service with great zeal  regarding the issue
What according to you makes you a good candidate for this position? | I have overall experience of 3 years and I have started my career from being an executive and reached a long way so my experience would be of great help to the people along with it I am a good team player
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |